The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniFocus Extras (http://forums.omnigroup.com/forumdisplay.php?f=44)
-   -   Help - Clip-o-tron and Mail 4.1: not working for me. (http://forums.omnigroup.com/showthread.php?t=13869)

Tinchohs 2009-09-15 07:21 AM

Help - Clip-o-tron and Mail 4.1: not working for me.
 
After I install the Clip-o-tron script, when I open mail, i get the following error: 'Incompatible Plug-ins Disabled. Mail has disables the following plug-ins: OmniMail MessageServiceEnabler_106'.

Is this only happening to me? It's driving me nuts, because I cannot move mails to to do in OF.

Any help will be gladly appreciate it.

Reference Information:
-OS: Snow Leopard 10.6.1
-Mail 4.1 (1076)
-OF 1.7.3 (v77.40)

whpalmer4 2009-09-15 07:27 AM

You need to download and run the latest 1.7.4 sneaky peek found here: [URL="http://www.omnigroup.com/applications/omnifocus/download/sneakypeek"]http://www.omnigroup.com/applications/omnifocus/download/sneakypeek[/URL]

Use that to install the Clip-o-tron and restart Mail. You can go back to using the 1.7.3 version after that is done.

Tinchohs 2009-09-15 08:32 AM

Thanks SO much! WOrking great. Really appreciate it. Martin.

docbrown 2009-09-24 01:05 PM

Thanks!
 
This helped me too. :)


All times are GMT -8. The time now is 01:48 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.